<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: instructions to authors</H1>

<H2>Procedure for submission</H2>

<P>In order to ease the proceedings publishing and the printout process, we ask
authors to respect the following instructions. Thanks for your attention.

<OL>
 <LI>create a directory named by the first author of your article<BR>
        For instance:<BR>
<CODE>mkdir ``firstauthor''</CODE>

 <LI>down-load the JFLA2000 LaTeX style file, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, and put it into this
directory, <STRONG>under the name <CODE>actes.sty</CODE></STRONG>.
 
 <LI>in this directory, copy one of the latex squeleton files given below,
 that you will fill in with your own latex text (see example in the
 squeleton). Save this file with the same name as the directory.<BR>
        For instance: ``firstauthor.tex''

 <LI>put into the directory ``firstauthor'' all other required files, for
 instance postscript files for images and specific latex style files.

 <LI>once the file ``firstauthor.tex'' is complete, and before the
 real submission:

   <UL> 
       <LI>include your bibliography directly in your latex file (from the
       <CODE>.bbl</CODE> file).

       <LI>compile ``firstauthor.tex'' and verify the layout of your paper.

       <LI>from the parent directory, create one single tar file
       ``firstauthor.tar'' which contains all the files inside your
       ``firstauthor'' directory. Then, gzip and uuencode it.<BR>
       For instance:<BR>
       <CODE>cd ..;  tar cf firstauthor.tar ./firstauthor</CODE><BR>
       <CODE>gzip [--best] firstauthor.tar</CODE><BR>
       <CODE>uuencode firstauthor.tar.gz firstauthor.tar.gz &gt; firstauthor.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finally send this single tar file ``firstauthor.tar.gz.uu'',
before 1999 october the first,
to<BR>
<I>
dubois@lami.univ-evry.fr
</I>

</OL>

<H2>Skeleton files</H2>

<P>According to the LaTeX version you plan to use, choose one of the
following skeleton file, and put it into the ``firstauthor''
directory, under the name ``firstauthor.tex'':
<UL>
 <LI><STRONG>Skeleton for LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Skeleton for previous versions of LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>. 
</UL>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>
</BODY>
</HTML>
